@charset "utf-8";
#barrita {
    background-color: #926422;
}
#logogrande {
}
#navbarSupportedContent1 {
    background-color: #926422;
    font-variant: normal;
    font-weight: normal;
}
#filhotes {
    margin-left: 20px;
    margin-right: 10px;
}
#c01 {
    text-align: center;
}
#anuncio1 {
    max-width: 350px;
    margin-bottom: 40px;
}
#anuncio2 {
    max-width: 350px;
    margin-bottom: 41px;
}
#anuncio3 {
    max-width: 350px;
    margin-bottom: 40px;
}
#anuncio4 {
    max-width: 350px;
    margin-bottom: 40px;
}
#anuncio5 {
    max-width: 350px;
    margin-bottom: 40px;
}
#anuncio6 {
    margin-bottom: 40px;
    max-width: 350px;
}

.scrollspysite {
	position: relative;
	overflow: auto;
	height: 500px;
	
}

.card-title {
color: black;
	
}









@media (max-width:991.98px){
#logogrande {
    visibility: hidden;
}
#anuncio {
    max-width: 350px;
    margin-bottom: 30px;
}



}

@media (min-width:992px){
#logopequeno {
    visibility: hidden;
}

}
